﻿
.fl { float: left; }

.fr { float: right; }

.cb { clear: both; }

.cp { cursor: pointer; }

.dsno { display: none; }

.font-20 { font-size: 20px; }

.lh18 { line-height: 18px; }

.font-30 { font-size: 30px; }

.margin-bottom10 { margin-bottom: 10px; }

.padding-bottom10 { padding-bottom: 10px; }

.display-block { display: block; }

.display-block-i { display: block !important; }

.padding-right15 { padding-right: 15px !important; }

.max-height300 { max-height: 300px; overflow: auto; }

.wper100 { width: 100%; }

.bgPhoto { background-position: center center !important; }

* { margin: 0px auto; font-family: 'Open Sans'; }

#select_country_emtpy_chosen, #select_country_emtpy_chosen_chosen { /* display:none !important;*/ }

.text-decoration-none { text-decoration: none !important; }

.margin-right10 { margin-right: 10px; }

.margin-left10 { margin-left: 10px; }

.margin-left5 { margin-left: 5px; }

.button-medium { height: 27px; line-height: 27px; padding-top: 0; }

.padding10 { padding: 10px; }

.ui-autocomplete, .ui-autocomplete *, .highcharts-container, .highcharts-container *, .likeButton *, .daterangepicker { transition: none !important; }

.turuncuBg * { color: #fff !important; }

.color-white { color: #fff !important; }

.lightbox { background: rgba(0, 0, 0, 0) url("/Content/images/back.png") repeat scroll 0 0; display: none; height: 100%; position: fixed; top: 0; width: 100%; z-index: 2090; }


.loadingimg { background: url('/Content/images/loading.png'); width: 200px; height: 200px; display: block; }

@keyframes rotating {
    0% { transform: rotate(0deg); }

    100% { transform: rotate(360deg); }
}

@keyframes rotating {
    0% { transform: rotate(0deg); }

    100% { transform: rotate(360deg); }
}

.rotating { animation: 2s linear 0s normal none infinite running rotating; }

.outer { height: 100%; overflow: hidden; position: relative; width: 100%; }

.outer2 { height: 100%; overflow: hidden; position: relative; }

    .outer[class], .outer2[class] { display: table; position: static; }

.middle { position: absolute; top: 50%; }

    .middle[class] { display: table-cell; position: static; vertical-align: middle; width: 100%; }

.inner { position: relative; text-align: center; top: -50%; }

.inner2 { position: relative; text-align: center; }

.innerTL { position: relative; text-align: left; top: -50%; }
#loading .inner { top: unset !important; }
.btn { border-radius: unset; }

a:link, a:visited { border: 0 none; color: #173762; }

.paddingr10 { padding-right: 10px; }

.header { background-color: #4e5252; display: block; height: 61px; position: fixed; top: 0; width: 100%; z-index: 2104; }

.header_content { display: block; height: 100%; width: 1017px; }


.site-logo { display: block; height: 35px; margin-left: -25px; margin-top: 15px; width: 242px; }


.header-seperator { background-color: #cbcccc; float: left; height: 22px; margin: 19px 17px; width: 1px; }

.footer-social { background-image: url("/Content/images/boomsocial-social-share-3.png"); display: block; float: left; height: 23px; margin-top: 38px; width: 104px; }

.header-social { background-image: url("/Content/images/boomsocial-social-share-3.png"); height: 20px; display: block; }


.social-btn-fb { width: 20px; background-position: 0 -2px; }

.social-btn-tw { width: 28px; background-position: -32px -2px; }

.social-btn-gp { width: 35px; background-position: -70px -2px; }

.header-share-container { float: left; margin-top: 20px; }

.header-share-button { background: rgba(0, 0, 0, 0) url("/Content/images/boomsocial-share-button.png") no-repeat scroll 0 0; cursor: pointer; display: block; height: 23px; width: 65px; }

.header-share-buttons { }


.flag-container { float: left; margin-top: 20px; }

.flag-content { position: absolute; }

.current-flag { cursor: pointer; display: block; height: 20px; width: 24px; margin-right: 4px; }

    .current-flag.tr { background: rgba(0, 0, 0, 0) url("/Content/images/flag-tr.png") no-repeat center center; }

    .current-flag.en { background: rgba(0, 0, 0, 0) url("/Content/images/flag-en.png") no-repeat center center; }

.flag-content ul { margin-top: 1px; }

.dropdownmenu { background-clip: padding-box; background-color: #fff; border: 1px solid rgba(0, 0, 0, 0.15); display: none; float: left; font-size: 14px; left: 0; list-style: outside none none; margin: 2px 0 0; min-width: 160px; padding: 5px 0; position: absolute; text-align: left; top: 100%; z-index: 1000; }

.dropdownmenu { border: 1px solid #e9e9e9; border-radius: 0; font-size: 13px; margin: 0; padding: 0; }

.open > .dropdownmenu { display: block; }

.list-item { list-style: outside none none; margin: 0; padding: 0; }

    .list-item li a { background: transparent none repeat scroll 0 0; display: block; text-align: left; padding: 10px 15px; }

        .list-item li a:hover { background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0; }

.list-item-img { display: inline-block; float: left; padding: 3px 5px 3px 0; }

.share-img { padding: 0 3px 0 0; width: 27px; }

.dropdown-menu .item-name { display: inline-block; vertical-align: middle; }

.dropdownmenu a { padding: 10px !important; }

.dropdownmenu .active { display: none; }

.header-basket { display: block; float: left; margin-top: 19px; }

#basket-count { color: #fff !important; float: right; font-size: 14px !important; font-weight: 600; margin-left: 3px; margin-top: -8px; }

.footer { background-color: #262626; bottom: 0; display: block; height: 95px; position: relative; width: 100%; }

.footer-powerdby { float: right; margin-top: 25px; }

.footer-logo { float: left; margin-top: 10px; }

    .footer-logo img { width: 191px; }

.footer-top { width: 995px; }

.footer-speretor { background-color: #333333; display: block; float: left; height: 88px; margin-left: 45px; margin-right: 45px; margin-top: 37px; width: 1px; }

.footer-links { }

    .footer-links a { color: #dadada; float: left; font-size: 14px; margin-right: 29px; transition: all 0.15s ease-in-out 0s; padding: 0px 30px 0 0; text-decoration: underline; }

        .footer-links a:hover { color: #bababa; }


        .footer-links a:last-child { margin-right: 0; }

.footer-text { float: left; margin-top: -20px; text-align: center; width: 99%; }

.border-danger { border: 1px solid #d43f3a !important; }

.border-success { border: 1px solid #4cae4c !important; }

#message-box { }

.modal-open { padding-right: unset !important; }

#message-box .modal-dialog, #message-box-iletisim .modal-dialog,, #confirm-box .modal-dialog { /* margin-top: 120px;*/ }

#message-box .modal-content, #message-box-iletisim .modal-content, #confirm-box .modal-content { box-shadow: none !important; border-radius: unset !important; background-color: #f2f2f2 !important; border: none; }

#message-box .modal-body, #message-box-iletisim .modal-body, #confirm-box .modal-body { padding: 0px !important; text-align: center; }

.messagebox-header { background-color: #f44f4d; height: 24px; float: left; width: 100%; margin-bottom: 20px; }

.messagebox-icon { }

    .messagebox-icon img { }

.messagebox-text { padding: 15px 10px 30px; }

.messagebox-header.sozlesme { height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center; }

.messagebox-text.sozlesme { max-height: 400px; overflow: auto; }
/* Left Menu Begin */
#menuList.open { display: block !important; position: absolute; }


.left-menu-container { border: 0; padding-left: 7px; padding-right: 7px; width: 100%; clear: both; }

.left-menu-header { height: 28px; line-height: 28px; text-align: center; font-weight: 600; }

.left-menu-link-content { float: left; width: 81%; }

.left-menu-link { clear: both; color: #585857; float: left; font-size: 14px; font-weight: 600; line-height: 22px; text-decoration: none !important; color: #585857 !important; padding-left: 5px; width: 100%; }

    .left-menu-link:hover { background-color: #99ecfc; }

    .left-menu-link.selected { background-color: #99ecfc; color: #fff; }

.left-menu-image { float: left; margin-right: 10px; }

    .left-menu-image.large { height: 40px; width: 30px; margin-top: 2px; }

    .left-menu-image img { width: 100%; height: 100%; }

.left-menu-country-container { background: #4e5252 none repeat scroll 0 0; color: #fff; padding: 5px; clear: both; display: inline-block; width: 100%; }

    .left-menu-country-container > span { line-height: 27px; }

.left-opened { left: 246px; }



.channel-tab-name { border-bottom: 1px solid #f2f2f2; color: #4b5151; float: left; font-size: 16px; line-height: 35px; font-weight: 800; height: 35px; margin-left: 2px; margin-top: 5px; text-transform: uppercase; width: 100%; margin-bottom: 5px; }

    .channel-tab-name span { display: none; }

    .channel-tab-name .FB { display: block; }



.channel-tabs { float: left; width: 100%; margin-top: 10px; }

.channel-tab { float: left; background-repeat: no-repeat; cursor: pointer; display: block; height: 35px; margin-right: 3px; transition: all 0.15s ease-in-out 0s; width: 35px; }

    .channel-tab:last-child { margin-right: 0; }


.left-menu-items { border-top: none !important; clear: both; margin-bottom: 15px; }

#menuList { z-index: 100; background-color: #fff; }

.sector-menu-item { float: left; width: 100%; padding: 5px 10px; }

    .sector-menu-item a { font-weight: 600; font-size: 16px; line-height: 22px; color: #333; }

        .sector-menu-item a:hover, .sector-menu-item a:focus { text-decoration: none; }

    .sector-menu-item.selected, .sector-menu-item.selected a { background-color: #99ecfc; color: #fff !important; }

.parent-sector-list { float: left; margin: 5px 0px 10px 47px !important; padding: 0 !important; }

    .parent-sector-list * { color: #333 !important; }

    .parent-sector-list .selected > a { color: #6ddedf !important; font-weight: 600; }

    .parent-sector-list li { list-style: none; }

.sub-sector-list { display: none; padding: 0px !important; margin: 0 0 0 15px !important; }

    .sub-sector-list li { list-style: none !important; }

    .sub-sector-list .selected * { color: #6ddedf !important; font-weight: normal !important; }

.user-info-container { border-top: 1px solid #f2f2f2; height: 35px; border-bottom: 1px solid #f2f2f2; }

.user-info-link { float: left; padding: 5px; }

    .user-info-link a { }

.info-icon { background-image: url('/Content/images/ayarlar.png'); width: 17px; height: 17px; margin-right: 10px; margin-top: 3px; }

    .info-icon.logout { background-image: url('/Content/images/cikis-yap.png'); width: 24px; height: 24px; }

.info-text { float: left; }

.user-info-items { }

.user-info-item { margin-top: 5px; padding: 7px 9px 6px; }

    .user-info-item .item-icon { float: left; width: 31px; background-repeat: no-repeat; }

        .user-info-item .item-icon.compare-list { background-image: url('/Content/images/sosyal-medya-marka-karsilastirma.png'); height: 26px; }

        .user-info-item .item-icon.favorite-list { background-image: url('/Content/images/sosyal-medyadaki-favori-markalarim.png'); height: 28px; }

        .user-info-item .item-icon.report-list { background-image: url('/Content/images/boomsocial-sosyal-medya-raporlarim.png'); height: 22px; }

        .user-info-item .item-icon.invoice-list { background-image: url('/Content/images/boomsocial-sosyal-medya-faturalarim.png'); height: 32px; }

    .user-info-item .item-text { float: left; margin-left: 10px; color: #787777; font-weight: 600; }

.item-icon-count { /*   background: #6ddedf none repeat scroll 0 0;
        border: 2px solid #121f10;
        border-radius: 22px;
        color: #4d5152;
        display: block;
        font-size: 14px;
        font-weight: 600;
        height: 25px;
        line-height: 21px !important;
        text-align: center;
        min-width: 25px;
        padding: 0 3px;*/ }

.invoicelist:hover, .invoicelist.selected, .favoritelist:hover, .favoritelist.selected, .reportarchive:hover, .reportarchive.selected, .comparelist:hover, .comparelist.selected, .careerlist.selected { background: #99ecfc !important; color: #fff; }

    .reportarchive.selected .item-icon-count, .invoicelist.selected .item-icon-count, .favoritelist.selected .item-icon-count, .comparelist.selected .item-icon-count, .careerlist.selected .item-icon-count { background-color: #fff !important; }

/* Left Menu End */
/* Login Area Begin */
.login-icon { display: block; float: left; height: 32px; margin-top: 2px; width: 32px; }

    .login-icon img { width: 100%; height: 100%; }

.login-header { height: 32px; background-repeat: no-repeat; background-position: left center; background-size: contain; color: #333; font-size: 14px; font-weight: 600; line-height: 18px; padding-top: 1px; text-align: left; }

    .login-header span { color: #666666; float: left; font-size: 14px; font-weight: 600; margin-left: 5px; margin-top: 10px; }
/* Login Area End */

/* Page List Begin */

#FB-table th, .FB-header, .FB-table > thead > tr > th, .FB-nav, .FB-button, .FB-bg { background-color: #5490ef !important; }

    .FB-button:hover, .FB-button:focus { background-color: #6883c9 !important; }

#TW-table th, .TW-header, .TW-table > thead > tr > th, .TW-nav, .TW-button, .TW-bg { background-color: #41d4fb !important; }

    .TW-button:hover, .TW-button:focus { background-color: #64c3cd !important; }

#GP-table th, .GP-header, .GP-table > thead > tr > th, .GP-nav, .GP-button, .GP-bg { background-color: #ff5c57 !important; }

    .GP-button:hover, .GP-button:focus { background-color: #d95f39 !important; }

#YT-table th, .YT-header, .YT-table > thead > tr > th, .YT-nav, .YT-button, .YT-bg { background-color: #f44147 !important; }

    .YT-button:hover, .YT-button:focus { background-color: #d44639 !important; }

#IN-table th, .IN-header, .IN-table > thead > tr > th, .IN-nav, .IN-button, .IN-bg { background-color: #ff568c !important; }

    .IN-button:hover, .IN-button:focus { background-color: #a753b5 !important; }

.LI-button, .LI-bg { background-color: #0392d6 !important; }

    .LI-button:hover, .LI-button:focus { background-color: #1e7aab !important; }

#added-page-info .page-description { float: left; max-height: 200px; overflow: hidden; }

.post-icon { background-image: url('/Content/images/post-icon-LINK.png'); width: 21px; height: 21px; display: block; }

    .post-icon.icon-8 { background-image: url('/Content/images/post-icon-MUSIC.png'); height: 16px; }

    .post-icon.icon-7 { background-image: url('/Content/images/post-icon-PHOTO.png'); height: 17px; }

    .post-icon.icon-3, .post-icon.icon-2, .post-icon.icon-4 { background-image: url('/Content/images/post-icon-POST.png'); width: 22px; }

    .post-icon.icon-13 { background-image: url('/Content/images/post-icon-Q.png'); width: 22px; }


    .post-icon.icon-12 { background-image: url('/Content/images/post-icon-SWF.png'); height: 16px; }

    .post-icon.icon-6 { background-image: url('/Content/images/post-icon-VIDEO.png'); height: 16px; }

    .post-icon.icon-15 { background-image: url('/Content/images/post-icon-ATTACH.png'); }

    .post-icon.icon-9 { background-image: url('/Content/images/post-icon-LINK.png'); }

/* Page List End */
/* Page Info Begin */
.percent.tr { display: inline-block; }

.percent.en { float: right; display: inline-block; }

.state { }

    .state.up { color: #41aa44; }

    .state.down { color: #fa3a3a; }

    .state.equal { display: none; }


.online-satis-sektor-link a { text-decoration: none; color: #fff !important; }
/* Page Info End */
/* General Begin */
.radioBtn { z-index: 100; display: block; background: url(/Content/images/checkbox.png) !important; background-position: top !important; }

    .radioBtn.checked { background-position: bottom !important; }

.favori-icon { background: url('/Content/images/favorite-icon.png'); width: 28px; height: 28px; display: block; background-position: top; }

    .favori-icon.selected { background-position: bottom; }

.compare-icon { background: url('/Content/images/compare-icon.png'); width: 32px; height: 30px; display: block; background-position: top; }

    .compare-icon.selected { background-position: bottom; }

.social-page-icons { background: url('/Content/images/boomsocial-social-page-icons.png'); width: 35px; height: 35px; display: block; background-repeat: no-repeat; }




.no-padding { padding: 0px !important; }

.no-padding-left { padding-left: 0px !important; }

.no-padding-right { padding-right: 0px !important; }

.no-border-bottom { border-bottom: none !important; }

.no-padding-bottom { padding-bottom: 0px !important; }

.no-padding-top { padding-top: 0px !important; }

.pading-top { padding-top: 7px; }

.padding-top10 { padding-top: 10px; }

.padding-top7 { padding-top: 7px; }

.margin-top7 { margin-top: 7px; }

.margin-top10 { margin-top: 10px; }

.margin-top13 { margin-top: 13px; }

.full-width { width: 100%; }

.width-semi { width: 50%; }

.width-per49 { width: 49%; }

.font-13 { font-size: 13px; }

.font-12 { font-size: 12px; }

.margin-top2 { margin-top: 2px; }

.margin-top3 { margin-top: 3px; }

.margin-top4 { margin-top: 4px; }


.text-box { background: transparent none repeat scroll 0 0; border: 1px solid #929696; border-radius: 1px; box-shadow: none !important; font-size: 14px; height: 29px; padding-left: 10px; text-align: left; width: 100%; }

.text-align-center { text-align: center !important; }

.text-align-right { text-align: right; }

.btn { transition: all 0.3s ease-in-out 0s; }

.link-button { text-decoration: none !important; color: #4d5152 !important; }

.btn-turquaz { background-color: #28c5c7; color: #fff !important; font-weight: 600 !important; }

    .btn-turquaz:hover { background-color: #24B2B4; }

.btn-orange { background-color: #ef8b2a !important; color: #fff !important; font-weight: 600; }

    .btn-orange:hover { background-color: #de8228 !important; color: #fff !important; }

.color-orange { color: #ef8b2a !important; }

    .color-orange:hover { color: #de8228 !important; }

.btn-2019 { background-color: #6751da; color: #fff !important; }

    .btn-2019:hover { background-color: #604cca; }

.hr { border-bottom: 1px solid #d8d8d8; }

.hr-left { background-color: #d8d8d8; display: block; float: left; height: 25px; width: 1px; }

.bg-orange { background-color: #ef8b2a !important; color: #fff !important; }

    .bg-orange.dark { background-color: #e7643e !important; }

.label.large { float: left; width: 100%; line-height: 25px; font-weight: normal; margin-bottom: 10px; font-size: 14px; border-radius: 0px; }
/* General End */
/* Sales Begin */


.sales-filter-select { float: left !important; margin-right: 10px; max-width: 175px !important; min-width: 175px !important; }



.search-box { background: rgba(0, 0, 0, 0) url("/Content/images/icon-search.png") no-repeat scroll center right; border: 1px solid #ddd; height: 28px; padding: 0 10px; width: 175px; }

.report-search { }

#incelenenMarkalar table tr td { padding: 4px !important; cursor: pointer; }

    #incelenenMarkalar table tr td .listDisc { background: none repeat scroll 0 0 #000000; border-radius: 6px; display: block; float: left; height: 4px; margin-right: 5px; margin-top: 5px; width: 4px; }

.boomsocial_mark_list { padding-left: 10px; }

.fitler-info { padding-left: 15px; color: #4e5252; font-size: 13px; }

    .fitler-info a { text-decoration: underline !important; color: #4e5252; }


/* Sales End */
/* Chosen Begin */
.chosen-container-single .chosen-single { background: #fff !important; border-radius: unset !important; border: 1px solid #f2f2f2; }

.chosen-drop, .chosen-drop * { transition: none !important; }

.chosen-container .chosen-drop { box-shadow: none !important; }

.chosen-results .active-result.highlighted, .chosen-container .chosen-results li.highlighted { background-color: #99ecfc !important; color: #4e5252 !important; background-image: none !important; }

.chosen-container-single .chosen-search input[type="text"] { color: #4e5252 !important; }

.chosen-container-single .chosen-single { box-shadow: none !important; border: 1px solid #ddd; }
/* Chosen End */


#benzer a { text-decoration: none !important; }

#benzer .colorBox { min-height: 160px !important; }

    #benzer .colorBox .tarih { position: absolute; bottom: 20px; text-align: center; width: 75%; }

.cursor-default { cursor: default !important; }

body.modal-open { padding-right: 17px !important; }
body.popup-open { overflow: hidden; padding-right: 17px !important; }

body { animation: none !important; }

    body.modal-open #slide-nav { padding-right: 17px !important; }

.color-blue { color: #3684ef; }

.channel-icon { width: 22px; height: 22px; display: block; background-size: contain; float: left; background-repeat: no-repeat !important; padding-left: 25px; }

    .channel-icon.Facebook { background-image: url('/Content/images/icon-fb.png'); }

    .channel-icon.Twitter { background-image: url('/Content/images/icon-tw.png'); }

    .channel-icon.Instagram { background-image: url('/Content/images/icon-in.png'); }

    .channel-icon.GooglePlus { background-image: url('/Content/images/icon-gp.png'); }

    .channel-icon.Youtube { background-image: url('/Content/images/icon-yt.png'); }

    .channel-icon.LinkedIn { background-image: url('/Content/images/icon-li.png'); }

.social-page-icons, .list-group-item, .favori-icon, .compare-icon, .checkbox-item { transition: all 0.3s ease-in-out 0s; }

.ui-autocomplete li a { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: break-word; width: 100% !important; float: left; }

.compare-channel-button { opacity: 0.5; }

    .compare-channel-button.btn-active { opacity: 1; }

.daterangepicker.opensright.dark.show-calendar { padding-bottom: 35px !important; }

.daterangepicker.opensright.dark.show-calendar { padding-bottom: 35px !important; }

    .daterangepicker.opensright.dark.show-calendar .range_inputs { position: absolute !important; right: 10px !important; margin-top: 5px !important; }

        .daterangepicker.opensright.dark.show-calendar .range_inputs .applyBtn { float: right !important; margin-left: 2px !important; }


#smat-box .kapat { position: absolute; right: -25px; top: -50px; color: #fff; border: 1px solid #fff; border-radius: 30px; width: 20px; text-align: center; height: 20px; line-height: 17px; font-size: 13px; background: none; }

.smat-link { width: 450px; height: 450px; display: block; background: transparent; position: absolute; top: 0; }

.associated-accounts { }



    .associated-accounts span { margin-right: 5px; }

.banner-container { float: left; width: 100%; display: none; }

    .banner-container.display, .banner-container-mobile.display { display: block; }

    .banner-container iframe { float: left; width: 100%; height: 160px; overflow: hidden; }

.banner-container-mobile { float: left; width: 100%; display: none !important; }

    .banner-container-mobile iframe { float: left; width: 100%; height: 320px; overflow: hidden !important; }

.w420 { width: 420px !important; height: 420px !important; margin-top: 0px !important; background-color: #f8ebf4; }

.state320 { display: none; }

.state420 { display: block; }

#smat-box .modal-body { min-height: unset !important; }

.mt10 { margin-top: 10px; }

.margin-left20 { margin-left: 20px; }

.margin-left15 { margin-left: 15px; }

.form-control { box-shadow: none; }

.new-job { background: #8bbb4e !important; color: #fff !important; }

.job-list-container { padding: 0px; }

.career-container { border: 1px solid #f2f2f2; padding-bottom: 20px !important; padding-top: 10px !important; padding-right: 10px !important; }

    .career-container input[type="text"], .career-container textarea { border: 1px solid #ddd !important; resize: vertical; }

.min-height-100 { min-height: 200px; }

.new-career-line { margin-top: 10px; }

.career-info-content { background: #ddd; }

    .career-info-content .info-title { background: #4e5252; color: #fff; height: 30px; line-height: 30px; text-align: center; }

.career-content .form-group { margin-bottom: 10px; float: left; width: 100%; }

.career-view-container { float: left; width: 100%; border: 1px solid #ddd; padding: 10px !important; padding-top: 20px !important; display: none; }

.career-view-header { }

#career-location { }

#career-companyName { color: rgb(231, 100, 62); margin-top: 0; margin-bottom: 0; }

#career-url { }

#career-position { }

#creer-position-comment { }

.creer-position-content { background: #ddd; width: calc(100% + 20px); margin-left: -10px; padding: 10px !important; margin-top: 20px; margin-bottom: 10px; }

.creer-position-info { font-weight: bold; }

#creer-position-type { }


footer .fa-share-alt { color: #fff; font-size: 20px; float: right; margin-left: 10px; }

.header-basket.ilan { display: none; }

.basket-count { border-radius: 50%; width: 16px; text-align: center; height: 16px; font-size: 12px; line-height: 16px; color: #fff; background: #ffffff, #fbcccc, #ff9091, #ff0000); background-size: 400% 400%; -webkit-animation: Gradient 3s ease infinite; -moz-animation: Gradient 3s ease infinite; animation: Gradient 3s ease infinite; }

.job-description { float: left; width: 100%; }

.job-container { }

.job-description ul { margin: 0px; padding: 0px; padding-left: 10px; }

    .job-description ul li { margin: 0px; padding: 0px; }

.publish-text-content { max-height: 120px; overflow: hidden; }

    .publish-text-content.open { max-height: unset !important; margin-bottom: 30px; }

.management-publish-readmore { width: 100%; height: 50px; padding: 10px 0; float: left; margin-top: -30px; cursor: pointer; display: block; }

    .management-publish-readmore .read-more { height: 30px; width: 100%; position: relative; background: rgba(255,255,255,0.6); }

.my-job-item:last-child { border-bottom: none; }

.career-filter-select { float: left; width: 100%; }

.padding-bottom35 { padding-bottom: 35px; }

    .padding-bottom35:last-child { padding-bottom: 10px; }

@-webkit-keyframes Gradient {
    0% { background-position: 0% 50% }

    50% { background-position: 100% 50% }

    100% { background-position: 0% 50% }
}

@-moz-keyframes Gradient {
    0% { background-position: 0% 50% }

    50% { background-position: 100% 50% }

    100% { background-position: 0% 50% }
}

@keyframes Gradient {
    0% { background-position: 0% 50% }

    50% { background-position: 100% 50% }

    100% { background-position: 0% 50% }
}

.story-list-item-container { float: left; width: 100%; overflow: hidden; }

.story-container { float: left; width: 100%; height: 120px; margin-bottom: 0px; padding-left: 20px; transition: all 0.3s ease-in-out 0s; }

    .story-container li { float: left; list-style: none; width: 80px; height: 120px; margin-right: 20px; cursor: pointer; }

    .story-container .story-content { float: left; width: 100%; height: 100%; text-align: center; }

    .story-container .story-image { float: left; width: 80px; height: 80px; padding: 5px; border: 2px solid #ddd; border-radius: 50%; -webkit-transition: border 500ms ease-out; -moz-transition: border 500ms ease-out; -o-transition: border 500ms ease-out; }

        .story-container .story-image:hover, .story-content.selected .story-image { border-color: #2cac0e; }

        .story-container .story-image img { width: calc(100%); border-radius: 50%; height: calc(100%); }

    .story-container .story-account { float: left; width: 100%; font-size: 12px; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; word-wrap: break-word; margin-top: 5px; }

.story-view-container { float: left; width: 100%; }

.story-view-header { float: left; width: 100%; height: 90px; padding: 10px; border-bottom: 1px solid #fff }

.story-view-account-image { float: left; border: 2px solid #fff; padding: 2px; width: 60px; height: 60px; border-radius: 50%; }

    .story-view-account-image img { float: left; width: 100%; height: 100%; border-radius: 50%; }

.story-view-account-name { float: left; margin-left: 10px; margin-top: 18px; width: calc(100% - 100px); }

.story-view-account-like { float: left; display: none; margin-left: 10px; margin-top: 5px; width: calc(100% - 100px); }

.story-view-content { float: left; width: calc(100%); padding: 10px; }

.story-view-post-image { float: left; width: calc(40%); height: 220px; background-size: cover; background-position: center; }

    .story-view-post-image img { width: 100%; height: 100%; }

.story-view-post-text-content { float: left; width: calc(64% - 20px); padding: 0 10px; }

.story-view-post-date { float: left; width: 100%; font-size: 12px; color: #888; padding-top: 5px; }

.story-view-post-link { float: left; width: 100%; display: block; font-size: 12px; padding-top: 5px; color: #6ddedf; }

.story-view-post-text { float: left; width: 100%; height: auto; display: block; max-height: 200px; overflow: hidden; }

.story-view-count-list { float: left; width: 100%; }

.story-view-count-item { float: left; width: 100%; height: 40px; line-height: 20px; border-bottom: 1px solid #fff; padding: 10px; }

    .story-view-count-item span { float: left; }

    .story-view-count-item .count-content { float: right; }

    .story-view-count-item i { float: right; margin-left: 10px; width: 20px; height: 20px; display: block; background-size: cover; }

        .story-view-count-item i.like { background-image: url('/Content/images/icon-like.png'); }

        .story-view-count-item i.comment { background-image: url('/Content/images/icon-comment.png'); }

        .story-view-count-item i.share { background-image: url('/Content/images/icon-share.png'); }

        .story-view-count-item i.engagement { background-image: url('/Content/images/icon-eng.png'); }


#story-viewer { left: 0; }

.story-viewer-back { float: left; margin-top: calc(50% - 30px); color: #fff; border-radius: 50%; border: 1px solid #f3f2f3; width: 30px; height: 30px; text-align: center; font-weight: bold; line-height: 26px; font-size: 20px; cursor: pointer; }

.story-viewer-content { float: left; width: calc(100% - 80px); padding-bottom: 20px; display: block; background: #f3f3f3; margin-left: 10px; margin-right: 10px; border-radius: 2px; }

.story-viewer-next { float: right; margin-top: calc(50% - 30px); color: #fff; border-radius: 50%; border: 1px solid #f3f2f3; width: 30px; height: 30px; text-align: center; font-weight: bold; line-height: 26px; font-size: 20px; cursor: pointer; }

.story-viewer-container { width: 600px; margin-top: calc(5%) }

.story-view-footer, .story-view-footer-static { float: left; width: 100%; }

    .story-view-footer .btn, .story-view-footer-static .btn { float: right; margin-right: 20px; margin-top: 20px; }

.story-viewer-controls { float: left; width: 100%; }

.story-view-duration { float: left; width: calc(100% - 80px); height: 10px; display: block; background: #fff; border-radius: 5px; margin-bottom: 10px; margin-left: 40px; overflow: hidden; }

.durations, .durations-fixed { width: 10px; height: 100%; background: #ddd; float: left; border-radius: 5px 0 0 5px; /*transition: all 0.3s ease-in-out 0s;*/ }

.story-viewer-close { float: right; color: #fff; border-radius: 50%; border: 1px solid #fff; width: 20px; height: 20px; text-align: center; line-height: 17px; margin-top: -20px; cursor: pointer; }

.story-title { float: left; width: 100%; padding: 10px; font-size: 14px; background: #f3f3f3; margin-bottom: 10px; }

.story-static-viewer { }






.story-view-container-static { float: left; width: calc(100%); background: #fff; border: 1px solid #f3f3f3; margin-bottom: 10px; padding-top: 10px; padding-bottom: 20px; display: block; border-left: 0px !important; border-right: 0px !important; }

.story-view-header-static { float: left; width: 100%; height: 90px; padding: 10px; border-bottom: 1px solid #fff }

.story-view-account-image-static { float: left; border: 2px solid #fff; padding: 2px; width: 60px; height: 60px; border-radius: 50%; }

    .story-view-account-image-static img { float: left; width: 100%; height: 100%; border-radius: 50%; }

.story-view-account-name-static { float: left; margin-left: 10px; margin-top: 18px; width: calc(100% - 100px); }

.story-view-account-like-static { float: left; display: none; margin-left: 10px; margin-top: 5px; width: calc(100% - 100px); }

.story-view-content-static { float: left; width: calc(100%); padding: 10px; }

.story-view-post-image-static { float: left; width: calc(40%); height: 220px; background-size: cover; background-position: center; }

    .story-view-post-image-static.Facebook, .story-view-post-image.Facebook { width: 130px; height: 130px; }

.story-view-post-date-static { float: left; width: 100%; font-size: 12px; color: #888; padding-top: 5px; }

.story-view-post-link-static { float: left; width: 100%; display: block; font-size: 12px; padding-top: 5px; color: #6ddedf; }

.story-view-post-text-static { float: left; width: 100%; height: auto; display: block; max-height: 200px; overflow: hidden; }

.story-view-count-list-static { float: left; width: 100%; }

.story-view-count-item-static { float: left; width: 100%; height: 40px; line-height: 20px; border-bottom: 1px solid #f3f3f3; padding: 10px; }

    .story-view-count-item-static span { float: left; }

    .story-view-count-item-static .count-content-static { float: right; }

    .story-view-count-item-static i { float: right; margin-left: 10px; width: 20px; height: 20px; display: block; background-size: cover; }

        .story-view-count-item-static i.like { background-image: url('/Content/images/icon-like.png'); }

        .story-view-count-item-static i.comment { background-image: url('/Content/images/icon-comment.png'); }

        .story-view-count-item-static i.share { background-image: url('/Content/images/icon-share.png'); }

        .story-view-count-item-static i.engagement { background-image: url('/Content/images/icon-eng.png'); }


.story-view-static-select { display: block; width: 18px; height: 18px; background: url('/Content/plugins/chosen-select/chosen-sprite2.png') no-repeat -18px 2px; }

.story-view-duration-static { float: left; width: calc(100% - 20px); height: 10px; display: block; background: #fff; border-radius: 5px; margin-bottom: 10px; margin-left: 10px; overflow: hidden; }

.story-view-static-close { float: left; width: 100%; text-align: right; padding-right: 10px; cursor: pointer; margin-bottom: 5px; }

    .story-view-static-close span { cursor: pointer; }

.arrow_box { position: relative; background: #fff; border: 1px solid #ddd; }

    .arrow_box:after, .arrow_box:before { bottom: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }

    .arrow_box:after { border-color: rgba(255, 255, 255, 0); border-bottom-color: #fff; border-width: 20px; margin-left: -20px; }

    .arrow_box:before { border-color: rgba(221, 221, 221, 0); border-bottom-color: #ddd; border-width: 21px; margin-left: -21px; }

.story-view-post-text-content-static { float: left; width: calc(60% - 20px); padding: 0 10px; }

.story-arrow-1:before, .story-arrow-1:after { left: 8%; }

.story-arrow-2:before, .story-arrow-2:after { left: 21%; }

.story-arrow-3:before, .story-arrow-3:after { left: 34%; }

.story-arrow-4:before, .story-arrow-4:after { left: 48%; }

.story-arrow-5:before, .story-arrow-5:after { left: 61%; }

.story-arrow-6:before, .story-arrow-6:after { left: 74%; }

.story-arrow-7:before, .story-arrow-7:after { left: 88%; }

.new-banner { float: left; width: 50%; width: calc(50% - 5px); padding: 20px 15px 10px 15px; }

.banner-social-brands { background-color: #faa61a; }

    .banner-social-brands:hover { background-color: #ea9c19; }

.banner-reports { background-color: #ff3761; float: right; }

    .banner-reports:hover { background-color: #e33156; }

.new-banner-container { float: left; width: 100%; text-align: center; }

    .new-banner-container.mini { }

.banner-reports.en { width: 100%; }

.new-banner-image { float: left; width: 100%; margin-bottom: 25px; }
    .new-banner-image.forjob { margin-bottom: 5px; margin-top: 10px; }
    .new-banner-image img { }

.new-banner-text-content { float: left; width: 100%; text-align: center; }

.new-banner-content { float: left; width: 100%; padding-bottom: 15px; }

.new-banner-icon { float: left; display: block; }

    .new-banner-icon.socialbrands { background-image: url('/Content/images/social-brands-icon.png'); width: 42px; height: 49px; }

    .new-banner-icon.report { background-image: url('/Content/images/report-icon.png'); width: 47px; height: 49px; }

.new-banner-text { float: left; width: 86%; width: calc(100% - 42px); text-align: center; font-size: 15px; color: #fff; }

    .new-banner-text h3 { color: #fff; font-size: 19px; margin: 0; font-weight: bold; text-align: center; }

    .new-banner-text.report { width: 86%; width: calc(100% - 47px); font-size: 14px; }

.banner-jobs { width: 100%; padding: 0px; margin-top: 10px; height: 140px; margin-bottom: 10px; }

.banner-job-icon { float: left; background-color: #a6de20; width: 180px; height: 140px; background-image: url('/Content/images/job-icon-0.png'); background-repeat: no-repeat; text-align: center; background-position: center; }

.banner-job-search { float: left; width: 100%; height: 100%; background-image: url('/Content/images/job-search.png'); background-repeat: no-repeat; background-position: center; }
.banner-job-icon-full { float: left; width: 180px; height: 140px; background-image: url('/Content/images/job-icon-full.png'); background-repeat: no-repeat; background-position: center; }

.banner-job-content { float: left; width: calc(100% - 180px); background-color: #81ac19; text-align: center; height: 100%; }

.banner-job-logo { background-image: url('/Content/images/boomsocial-logo.png'); width: calc(100% - 180px); height: 50px; background-repeat: no-repeat; background-position: center center; }

.banner-job-text { float: left; width: calc(100% ); text-align: center; color: #fff; }

    .banner-job-text h3 { color: #fff; font-size: 20px; margin: 0; font-weight: bold; }

    .banner-job-text span { width: 100%; clear: both; float: left; text-align: center; }

.banner-job-btn { background: #378300; height: 35px; font-size: 20px; font-weight: bold; line-height: 35px; display: inline-block; margin-top: 5px; padding: 0 20px; color: #fff; min-width: 220px; margin-left: 5px; }

    .banner-job-btn:hover { background-color: #307201; }

.banner-job-btn-new { background-color: #f4e70c; height: 35px; font-size: 20px; font-weight: bold; line-height: 35px; display: inline-block; margin-top: 5px; padding: 0 20px; color: #378300; min-width: 220px; }
    .banner-job-btn-new:hover { background-color: #e6da0e; }


@keyframes searching {
    0% { transform: rotate(0deg); }

    50% { }

    100% { transform: rotate(360deg); }
}


#smat-box { }
.searching { animation: 2s linear 0s normal none infinite searching; }
.smat-popup-content { background-image: url('/Content/images/popup13-mart.png'); width: 555px !important; max-width: 555px !important; height: 415px !important; background-size: contain; background-position: center; background-repeat: no-repeat; box-shadow: none !important; }
#smat-box .modal-content { box-shadow: none; border: 0; background-color: transparent; }

#smat-box .popup-close { width: 20px; height: 20px; cursor: pointer; display: block; position: absolute; right: 20px; top: 52px; }
#smat-box .popup-go { width: 169px; height: 38px; display: block; margin-top: calc(374px); }
#smat-box .modal-body { float: left; width: 100%; height: 100%; }
#smat-box .modal-content { box-shadow: none; border: 0; background-color: transparent; width: 100%; height: 100%; float: left; }

@media(max-width:800px) {
    .smat-popup-content { width: 360px !important; max-width: 360px !important; height: 269px !important; background-size: contain; left: calc(50% - 180px); top: 120px }
    #smat-box .popup-close { width: 18px; height: 18px; display: block; position: absolute; right: 10px; top: 42px; }
    #smat-box .popup-go { width: 110px; height: 25px; display: block; margin-top: calc(253px); }
}

.leadplusmedia-banner-mobile-content { background-image: url('/Content/images/banner/leadplusmedia-mobile-banner-bg.jpg'); width: 300px; height: 250px; display: block; }
    .leadplusmedia-banner-mobile-content .text-area { float: left; padding: 17px; width: 190px; }
        .leadplusmedia-banner-mobile-content .text-area .big-text { float: left; color: #353535; font-family: 'Open Sans'; font-size: 28px; line-height: 30px; width: 100%; clear: both; text-align: left; }
        .leadplusmedia-banner-mobile-content .text-area .small-text { float: left; color: #515151; font-size: 12px; text-align: left; }
    .leadplusmedia-banner-mobile-content .btn-area { float: left; background: #ff2e5a; color: #fff; width: 98px; height: 23px; line-height: 23px; text-align: center; margin-top: 20px; }

.leadplusmedia-banner-content { background-image: url('/Content/images/banner/leadplusmedia-banner-bg.jpg'); width: 100%; height: 155px; display: block; }
    .leadplusmedia-banner-content .text-area { float: left; padding: 17px; width: calc(41%); margin-left: 290px; margin-top: 34px; }
        .leadplusmedia-banner-content .text-area .big-text { float: left; color: #353535; font-family: 'Open Sans'; font-size: 28px; line-height: 30px; width: 100%; clear: both; text-align: left; }
        .leadplusmedia-banner-content .text-area .small-text { float: left; color: #515151; font-size: 12px; text-align: left; }
    .leadplusmedia-banner-content .btn-area { float: left; background: #ff2e5a; color: #fff; width: 110px; height: 32px; line-height: 30px; text-align: center; margin-top: 58px; }

.basket-icon { float: left; }
#newsletter-box { text-align: center; overflow: auto; z-index: 20; }
.newsletter-contanir { background-image: url('/Content/images/newsletter-popup-header.png'); background-repeat: no-repeat; display: inline-block; text-align: center; width: 1080px; background-color: #fff; background-position: top center; margin-top: 5%; padding-bottom: 30px; overflow: auto; }
.newsletter-close, .maintenance-close { float: right; background: url('/Content/images/btn-newsletter-close.png'); width: 32px; height: 32px; display: block; cursor: pointer; margin-right: 30px; margin-top: 30px; }
.newsletter-content { width: 65%; display: inline-block; margin-top: 250px; background: #fff; }
.newsletter-title { float: left; width: 100%; font-size: 27px; }
.newsletter-text { width: 100%; clear: both; font-size: 18px; padding: 20px 0; margin-bottom: 15px; }
.newsletter-controls { float: left; width: 50%; margin-bottom: 15px; }
    .newsletter-controls.full-width { width: 100%; }
.newsletter-label { float: left; width: 100%; text-align: left; padding: 0 10px; margin-bottom: 5px; cursor: pointer; }
.newsletter-control { float: left; width: 100%; }
    .newsletter-control input { float: left; width: calc(100% - 10px); background: #f3f3f3; border: 0; height: 55px; padding: 0 10px; }
.newsletter-checkbox { float: left; margin-top: 35px; margin-left: 0; }
    .newsletter-checkbox label { float: left; margin-left: 10px; }
.checkbox-item-content-2 { float: left; }
.newsletter-contanir .checkbox-item-content-2 { float: left; }
.newsletter-button { float: right; background: #ff6f61; padding: 15px; color: #fff; margin-top: 25px; margin-right: 10px; width: 150px; font-size: 18px; cursor: pointer; }


body.noscroll { overflow: hidden !important; }

.modal-content.newsletter-message-box { background: url('/Content/images/newsletter-message.png'); width: 600px; height: 240px; display: block; background-position: center center; background-size: contain; display: inline-block; background-repeat: no-repeat; }

.newsletter-boomsocial-table img, .newsletter-boomsocial-table-0 img { margin-left: 10px; }
.newsletter-boomsocial-table h3, .newsletter-boomsocial-table-0 h3 { margin-right: 10px; }


#maintenace-box { text-align: center; overflow: auto; z-index: 21; }

    #maintenace-box .newsletter-contanir { background-image: url('/Content/images/bakim-var-image.png'); margin-top: 5%; }

#compareList7Page table tbody tr:last-child { display: none; }

#social-brands-popup-container { display: none; text-align: center; }
.social-brands-popup { display: inline-block; text-align: center; margin-top: 5%; }
.social-brands-popup-content { height: 664px; display: block; float: left; background-repeat: no-repeat; }
.social-brands-popup-content-close { float: right; width: 40px; height: 40px; display: block; margin-right: 10px; margin-top: 15px; cursor: pointer; }
.social-brands-popup-content-link { float: left; width: calc(90%); height: 50px; display: block; margin-top: 407px; cursor: pointer; }
.social-brands-popup-left { background-image: url('/Content/images/social-brands-pop-up-left-2021-10.png'); width: 513px; }
.social-brands-popup-right { background-image: url('/Content/images/social-brands-pop-up-right-2021-10.png'); width: 511px; }


#smat-popup-2021 { overflow: auto; }
    #smat-popup-2021 .popup-content { background-image: url('/Content/images/popup/2021/smat-pop-up-2021-3.png'); width: 1080px; height: 700px; margin-top: 65px; background-size: contain; }

        #smat-popup-2021 .popup-content .popup-close { background-image: url('/Content/images/popup/2021/popup-close.png'); width: 35px; height: 35px; display: block; float: right; margin-right: 30px; margin-top: 20px; cursor: pointer; }
        #smat-popup-2021 .popup-content .popup-button { width: 223px; height: 50px; float: right; position: relative; margin-top: 615px; margin-right: 24px; }
.daterangepicker:not(.single) .calendar.left .next.available{display:none;}
.GP-table, .GP-channel-header { display: none; }

#btn-compare-report{display:none;}